[ Identification | Description | Input parameters | Links ]

# The `Test_MCPL_output` Instrument

A test instrument for MCPL_output

## Identification

- Site: Tests_MCPL_etc
- Author: Erik B Knudsen <erkn@fysik.dtu.dk>
- Origin: DTU
- Date: Mar 2016

## Description

    This is a unit test for the MCPL_output component.

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
merge | 1 | Flag to indicate if we should merge the output in case of MPI | 1
Ncount | 1 | Ncount defined via input parameter | 1e3

## Links

- Source code for `Test_MCPL_output.instr`.

[ Identification | Description | Input parameters | Links ]